// window titles
"WELCOME_SCREEN_TITLE" = "QuickTime 사용을 환영합니다";

"REG_SCREEN_TITLE" = "등록";

"REG_OLDKEYWARNING_TITLE" = "등록";

"REG_INVALIDKEY_TITLE" = "등록";

//----------------------------------------------------------------------------------------
// button strings
"CONTINUE_BUTTON" = "계속";

"GOBACK_BUTTON" = "뒤로";

"OK_BUTTON" = "승인";

"QUIT_BUTTON" = "종료";

"CANCEL_BUTTON" = "취소";

"INSTALL_BUTTON" = "설치";

"WELCOME_HEADING" = "QuickTime 7 사용을 환영합니다";

"WELCOME_TEXT" = "QuickTime 7은 비디오, 그래픽, 음악, 사운드, 스프라이트, 텍스트, VR 파노라마, 애니메이션 및 인터넷으로 스트리밍된 컨텐츠를 컴퓨터에서 나타낼 수 있도록 합니다.\n\n이 설치 프로그램을 사용하여 원하는 QuickTime 소프트웨어를 선택하고 컴퓨터의 적절한 위치에 설치하십시오.";
//----------------------------------------------------------------------------------------
// Reg screen text
"REGISTEREDTO" = "등록 사용자:";

"ORGANIZATION" = "회사:";

"REGNUMBER" = "등록 번호:";

"REG_TEXT1" = "QuickTime 7 Pro 등록 번호를 입력하십시오.  등록 사용자와 등록 번호가 등록 정보와 정확히 일치해야 합니다.";

"REG_TEXT2" = "등록 번호가 없다면, 필드를 비워두고 계속을 클릭하십시오.  QuickTime 시스템 환경설정에서 나중에 입력할 수 있습니다.";

//----------------------------------------------------------------------------------------
// warning dialogs text
"REG_OLDKEYDETECTED_TEXT" = "이 컴퓨터에서 QuickTime Pro 이전 버전을 발견했습니다.  이 설치를 계속하는 경우, QuickTime Pro 기능을 다시 사용하려면 새로운 QuickTime Pro 키를 구입해야 합니다.";

"REG_INVALID_TEXT" = "입력한 등록 정보가 유효하지 않습니다. 등록 정보에 \"등록 사용자\"와 \"등록 번호\"가 정확하게 입력되었는지 확인하십시오.";

"REG_AREYOUSURE_TEXT" = "QuickTime 7 설치를 계속하겠습니까?";

"REG_OLDKEYENTERED_TEXT" = "이전 버전의 QuickTime Pro 키를 입력했습니다.  QuickTime 7.0 Pro 키를 입력하십시오.";